program DIO16_FlexSpeed5;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'DIO16_FlexSpeed5';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.

